Talk:Installing third party softwares in terminal/Build/KDE4/Gentoo

< Talk:Installing third party softwares in terminal/Build/KDE4
Revision as of 17:34, 2 June 2008 by Tampakrap (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Article needs to be updated: newer Versions after svn commit 813007 do no longer include phonon. So we need to unmask qt-4.4 and install x11-libs/qt-phonon-4.4.0


KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal